{
  "checkpoint_path": "Illustrious/illustriousPixelart_v2SeriesV201.safetensors",
  "checkpoint_name": "illustriousPixelart_v2SeriesV201.safetensors",
  "base_positive": "pixel_art, retro_artstyle, masterpiece, best quality",
  "base_negative": "low quality, worst quality, bad anatomy, 3d, photorealistic, blurry",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}